# ModuleResolver Class Reference

`#include <ModuleResolver.hpp>`

List of all members.

## Public Member Functions

virtual | ~ModuleResolver ()
virtual bool | resolveModuleLocation (VectorOfStrings *result, const XMLCh *nsUri, const StaticContext *context)=0

## Constructor & Destructor Documentation

virtual ModuleResolver::~ModuleResolver | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual bool ModuleResolver::resolveModuleLocation | ( | VectorOfStrings * | result,
|  | const XMLCh * | nsUri,
|  | const StaticContext * | context
| ) | `[pure virtual]`

The documentation for this class was generated from the following file:

- ModuleResolver.hpp